Subject: Fwd: COLO Bad Rating Last week
From: Ramananda Rama <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 25 Sep 2018 16:12:49 +0530 (IST)

FYI 

From: "Ramananda Rama" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "Sajeer" <[email-masked]>, "Subhojit Hati" <[email-masked]>, "Arjun Hurry" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Tuesday, September 25, 2018 2:36:09 PM 
Subject: COLO Bad Rating Last week 

Hi team, 

Please see last week bad rating for colocation. We had 3 bad rating, one of them is due to agent delayed in response. 

@ Ashish D , please make sure to share the feedback with the client as usual. 

BAD RATING 

Agent: Rahul Kr 

Feedback: We do not have a login portal at this time in Colocation for existing clients. Agent correctly collected the details and escalate to technical team. 

We could also advised that they can reach out to our technical team at [email-masked] or call at 1-800-296-8915 for future issue. 

Ray 

Hello, would you like to talk about our services? 

    * 

Visitor 

Need to reset password. The link takes me to a 404 page. 
    * 

Ray 

Hi there 
    * 

May I know if you are one of our existing client? 
    * 

Visitor 

yes 
    * 

Ray 

Okay. I'll get this checked with our team. 
    * 

Can I have your name, email address and phone number please? 
    * 

Visitor 

Orlando Amador 
    * 

[email-masked] 
    * 

2340 Carr 2 Apt 101 
    * 

Bayamon, PR 00961 
    * 

787 356 4148 
    * 

Ray 

Thank you. I'll pass on your details to our team. They will contact you back soon 
    * 

Is there anything else I can help you with today? 
    * 

Visitor 

Server ID Cas2112 
    * 

No. Thanks. 
    * 

Ray 

You are welcome 
    * 

It was nice talking to you. Have a great day, goodbye! 
    * 

Ray closed the chat. 

BAD RATING 

Agent: Rahul Kr 

Feedback: 4 minutes delayed in response result in bad rating. Agent fault here. Have discussed with the agent. 

Ralph 

Hello, would you like to talk about our services? 

    * 

Visitor 

اه 
    * 

hi 
    * 

is ther policy to regulat usage of ipv6 
    * 

Visitor closed the chat. 
    * 

Visitor rated this chat as bad. 

BAD RATING 

Agent: Rama 

Feedback: Customer currently not prepare to avail our service, but says he will be interested someday. Not really an agent fault here. 

Ralph 

Hello, would you like to talk about our services? 

    * 

Visitor 

yes lets! 
    * 

Ralph 

Hello there 
    * 

Visitor 

Bonjour! 
    * 

Ralph 

Are you interested in any of the services we provide? [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] 
    * 

Visitor 

I dont believe i am prepared to utilize these services to there full potential as of right now. I do have great interest as of late to be able to someday. 
    * 

Until that day, I just continue my research and remain at the mercy of the more experienced. 
    * 

Ralph 

Sure no worries 
    * 

Visitor 

lol 
    * 

Ralph 

It was nice talking to you. Have a great day, goodbye! 

Regards, 
Rama